<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Biwenger Titan</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
</head>
<body>
  <nav class="navbar navbar-expand-lg bg-dark" data-bs-theme="dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Biwenger Tit&aacute;n</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Equipos
            </a>
            <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="#">Costamen</a></li>
                <li><a class="dropdown-item" href="#">F.C Palancazo</a></li>
                <li><a class="dropdown-item" href="#">Chino Bombarda</a></li>
                <li><a class="dropdown-item" href="#">Atletico Arcosur</a></li>
                <li><a class="dropdown-item" href="#">At. Monzalbarba</a></li>
                <li><a class="dropdown-item" href="#">Jeringas United</a></li>
                <li><a class="dropdown-item" href="#">Kuko Ziganda</a></li>
                <li><a class="dropdown-item" href="#">Los Gandules</a></li>
                <li><a class="dropdown-item" href="#">Rumania FC</a></li>
            </ul>
        </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Calendario</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Campeonato Sportium</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Copas</a>
          </li>
        </ul>
      <form class="d-flex" role="search" action="#" method="post">
        <input class="form-control me-2" name="nombreJugador" type="search" placeholder="Buscar jugador" aria-label="Search">
        <button class="btn btn-outline-light" type="submit">Buscar</button>
      </form>
      </div>
    </div>
  </nav>
  <div class="container mt-5">
    <table class="table table-striped">
      <thead class="table-dark">
        <tr>
          <th></th>
          <th>Costamen</th>
          <th>F.C Palancazo</th>
          <th>Chino Bombarda</th>
          <th>Atletico Arcosur</th>
          <th>At. Monzalbarba</th>
          <th>Jeringas United</th>
          <th>Kuko Ziganda</th>
          <th>Los Gandules</th>
          <th>Rumania FC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th>TOTAL</th>
          <td>1.375.000€</td>
          <td>500.000€</td>
          <td>375.000€</td>
          <td>125.000€</td>
          <td>125.000€</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <th>Jornada 1</th>
          <td>1.000.000€</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <th>Jornada 2</th>
          <td></td>
          <td>500.000€</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <th>Jornada 3</th>
          <td>125.000€</td>
          <td></td>
          <td>125.000€</td>
          <td>125.000€</td>
          <td>125.000€</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <th>Jornada 4</th>
          <td>250.000€</td>
          <td></td>
          <td>250.000€</td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
          <td></td>
        </tr>
  <footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
  </footer>
</body>
</html>